.right-menu-box {
	display: none;
	position: absolute;
	right: 10px;
	z-index: 1300;
	width: 70px;
	height: auto;
}

.right-menu-box .tool {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.right-menu-box .tool .toolimg {
	display: block;
	border: 0px;
	margin: auto;
	width: 70px;
	height: 70px;
}

.menu-maps-box {
	display: none;
	position: absolute;
	top: 20px;
	right: 50px;
	width: 150px;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #5a5a5a;
	border-radius: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 500;
}

.menu-maps-box .city-box {
	display: block;
	width: 100%;
}

.menu-maps-box .city-box div {
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	font-size: 13px;
	font-weight: bold;
	color: #5a5a5a;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.menu-maps-box .map-box {
	display: none;
	width: 100%;
}

.menu-maps-box .map-box .header {
	display: block;
	width: 100%;
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #5a5a5a;
	border-bottom: 1px solid #5a5a5a;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-image: url('../images/back.png');
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 23px 16px;
}

.menu-maps-box .map-box .body {
	display: block;
	width: 100%;
}

.menu-maps-box .map-box .body div {
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	font-size: 13px;
	color: #5a5a5a;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.menu-maps-box .top-line {
	border-top: 1px dashed #5a5a5a;
}